BODY {
	FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #d2d2d2; SCROLLBAR-SHADOW-COLOR: #d2d2d2; SCROLLBAR-3DLIGHT-COLOR: #f8f8f8; SCROLLBAR-ARROW-COLOR: #39597d; SCROLLBAR-TRACK-COLOR: #39597d; FONT-FAMILY: verdana,arial,helvetica,sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #39597d; SCROLLBAR-BASE-COLOR: #d2d2d2
}
TD {
	FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #d2d2d2; SCROLLBAR-SHADOW-COLOR: #d2d2d2; SCROLLBAR-3DLIGHT-COLOR: #f8f8f8; SCROLLBAR-ARROW-COLOR: #39597d; SCROLLBAR-TRACK-COLOR: #39597d; FONT-FAMILY: verdana,arial,helvetica,sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #39597d; SCROLLBAR-BASE-COLOR: #d2d2d2
}
TR {
	FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #d2d2d2; SCROLLBAR-SHADOW-COLOR: #d2d2d2; SCROLLBAR-3DLIGHT-COLOR: #f8f8f8; SCROLLBAR-ARROW-COLOR: #39597d; SCROLLBAR-TRACK-COLOR: #39597d; FONT-FAMILY: verdana,arial,helvetica,sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #39597d; SCROLLBAR-BASE-COLOR: #d2d2d2
}
SELECT {
	FONT-SIZE: 12px; BACKGROUND: #f7f7f7; COLOR: #000000; FONT-FAMILY: simsun
}
TEXTAREA {
	FONT-SIZE: 12px; BACKGROUND: #f7f7f7; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
#bat A:visited {
	COLOR: snow; TEXT-DECORATION: none
}
#bat A:active {
	COLOR: snow; TEXT-DECORATION: none
}
#bat A:link {
	COLOR: snow; TEXT-DECORATION: none
}
#bat A:hover {
	COLOR: snow; TEXT-DECORATION: underline
}
#bat {
	COLOR: snow
}
#cup A:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
#cup A:active {
	COLOR: #333333; TEXT-DECORATION: underline
}
#cup A:link {
	COLOR: #333333; TEXT-DECORATION: underline
}
#cup A:hover {
	COLOR: #ff6600; TEXT-DECORATION: overline
}
#sky A:hover {
	COLOR: #336699; TEXT-DECORATION: underline
}
.bginput {
	BORDER-RIGHT: #002040 1px solid; BORDER-TOP: #002040 1px solid; FONT-SIZE: 12px; BACKGROUND: #f7f7f7; BORDER-LEFT: #002040 1px solid; COLOR: #000000; BORDER-BOTTOM: #002040 1px solid; FONT-FAMILY: tahoma,arial,helvetica,sans-serif
}
INPUT {
	FONT-SIZE: 12px; CURSOR: hand; FONT-FAMILY: verdana
}
.mm {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.ss {
	FONT-SIZE: 10px; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.quote {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
.pagenumstatic {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 1em; COLOR: #45526a; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #fecc9a; TEXT-DECORATION: none
}
.pagenum A:link {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 1em; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.pagenum A:visited {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 1em; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.pagenum A:active {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 1em; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.pagenum A:hover {
	COLOR: #333333; BACKGROUND-COLOR: #fecc9a
}
